[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldDef.Destroy

Free the TFieldDef instance

## Declaration

Source position: db.pas line 188

`public destructor TFieldDef.Destroy; override;`

## Description

Destroy destroys the TFieldDef instance. It simply calls the inherited destructor.

## See also

TFieldDef.Create |  | Constructor for TFieldDef.

Documentation generated on: Feb 26 2014